{% extends "./plantilla.html" %}
{% load static %}

{% block title %}Product Admin - Productos{% endblock %}

{% block contenido %}
<div id="content">
  <div id="content-header">
    <div id="breadcrumb">
      <a href="#" title="Go to Home" class="tip-bottom"><i class="icon-home"></i> Home</a>
      <a href="#" class="current">Tables</a>
    </div>
    <h1>Formulario</h1>
  </div>
  <div class="container-fluid">
    <div class="row-fluid">
      <!-- Formulario -->
      <div class="span6 offset3">
        <div class="widget-box">
          <div class="widget-title">
            <span class="icon"><i class="icon-align-justify"></i></span>
            <h5>Formulario</h5>
          </div>
          <div class="widget-content nopadding">
            <form action="/procesarActualizacionEquipo/" method="post" class="form-horizontal">
              {% csrf_token %}
              <input type="hidden" name="id_equi" value="{{ equipo.id_equi }}">

              <div class="control-group">
                <label class="control-label">Nombre del Equipo:</label>
                <div class="controls">
                  <input id="nombre_equi" value="{{ equipo.nombre_equi}}" name="nombre_equi" type="text" class="span11" placeholder="Nombre del equipo" required />
                </div>
              </div>
              <div class="control-group">
                <label for="siglas_equi" value="{{ equipo.siglas_equi}}" class="control-label">Siglas del Equipo</label>
                <div class="controls">
                  <input id="siglas_equi" name="siglas_equi" type="text" class="span11" placeholder="Siglas del equipo" value="{{ equipo.siglas_equi}}" required>
                </div>
              </div>
              <div class="control-group">
                <label class="control-label" for="fundacion_equi">Fundación del Equipo:</label>
                <div class="controls">
                  <input id="fundacion_equi" value="{{ equipo.fundacion_equi}}" name="fundacion_equi" type="number" class="span11" placeholder="Año de fundacion" required />
                </div>
              </div>
              <div class="control-group">
                <label class="control-label" for="region_equi">Región del Equipo:</label>
                <div class="controls">
                  <input id="region_equi" name="region_equi" value="{{ equipo.region_equi}}" type="text" class="span11" placeholder="Region del equipo" required />
                </div>
              </div>
              <div class="control-group">
                <label class="control-label" for="numero_titulos_equi">Número de Títulos:</label>
                <div class="controls">
                  <input id="numero_titulos_equi" name="numero_titulos_equi" value="{{ equipo.numero_titulos_equi}}" type="number" class="span11" placeholder="Números de títulos" required />
                </div>
              </div>
              <div class="form-actions">
                <button type="submit" name="button" class="btn btn-primary">Guardar</button>
                <a href="/" class="btn btn-danger ml-2">Cancelar</a>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
{% endblock %}
